spring.h2.console.enabled=true
spring.h2.console.path=/h2
spring.datasource.username=user1
spring.datasource.password=
spring.datasource.url=jdbc:h2:mem:wallet-test;
spring.jpa.hibernate.ddl-auto=update